.MainLayout {
  min-height: 100vh;
  width: 100vw;
  //background-image: url("https://img3.goodfon.ru/wallpaper/nbig/3/52/piksel-kamuflyazh-pixel.jpg");
  background-position: center;

  &__appBar {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    padding: 10px 32px;
    background-color: #0A1929;
    background-image: initial;
  }

  &__nav {
    display: grid;
    grid-auto-flow: column;
    gap: 20px
  }

  &__navLink {
    color: var(--white);
  }

  &__navItem {
    display: flex;
    align-items: center;
    text-decoration: none;

    &--active {
      cursor: default;
      opacity: .3;
    }
  }

  &__content {
    padding: 32px;
  }

  &__paper {
    background-image: initial;
  }

  &__menuItem {
    &:hover {
      cursor: pointer;
      background-color: rgba(19, 47, 76, 0.4);

      .MainLayout__navLink {
        cursor: pointer;
        background-color: transparent;
      }
    }
  }

  &__menuIcon {
    color: var(--white);
    font-size: 40px;
  }

  &__menuBtn {
    position: relative;
    transform: translateX(-18px);

    &:hover {
      background-color: transparent;
    }
  }
}
